require('aframe');

require('./components/index.js');
require('./systems/index.js');

document.addEventListener("DOMContentLoaded",(event) => {
  let body = document.querySelector('body');
  let scene = document.createElement('a-scene');

  scene.setAttribute('stats','');

  let sky = document.createElement('a-sky');
  sky.setAttribute('segments-height','5');
  sky.setAttribute('segments-width','100');
  sky.setAttribute('radius','1000')
  scene.appendChild(sky);


  body.appendChild(scene);
});
